.grid-item, .ewd-ufaq-faq-category-inner > .ewd-ufaq-faq-div {
	margin-bottom: 12px;
}
@media(min-width:768px) {
	.grid-item, .ewd-ufaq-faq-category-inner > .ewd-ufaq-faq-div {
		margin-bottom: 0;
	}	
	.grid, .ewd-ufaq-faq-category-inner {
		display: grid;
		grid-template-columns: repeat(2, minmax(0,1fr));
		gap: 12px;
	}
}
@media(min-width:992px) {
	.grid, .ewd-ufaq-faq-category-inner {
		grid-template-columns: repeat(3, minmax(0,1fr));
	}
}